Bug 711629 - nonresponsive package maintainer (gget)
nonresponsive package maintainer (gget)
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gget (Show other bugs)
19
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Ant Bryan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-07 21:42 EDT by Andre Robatino
Modified: 2013-08-08 04:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 04:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2011-06-07 21:42:08 EDT
Description of problem:
Currently gget is unusable - see bug 702159 (and several older bugs were marked as a dupe of this). The maintainer is not listed as being on vacation, but has not responded to the latest bug. The bug was closed but gget is in fact still broken, and I don't have permission to reopen it. If the maintainer does not respond, and bug 702159 is not reopened, I'll eventually file a new bug.
Comment 1 Andre Robatino 2011-06-15 15:08:45 EDT
First 7-day bump comment to this bug for contacting Ant Bryan re

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers
Comment 2 Andre Robatino 2011-06-23 01:04:42 EDT
Second 7-day bump comment to this bug for contacting Ant Bryan re

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers
Comment 3 Andre Robatino 2011-07-01 20:11:35 EDT
Does anyone know how to contact the maintainer?
Comment 4 Gwyn Ciesla 2011-07-16 12:52:14 EDT
Pushing attempted fixes to all branches.
Comment 5 Fedora End Of Life 2013-04-03 09:44:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 Andre Robatino 2013-08-08 04:12:37 EDT
Closing as this package no longer exists in Fedora 19.

Note You need to log in before you can comment on or make changes to this bug.